recovery:
  state:
    round: 575
    hash: "4f9c8e3ec97627679dd02a62d6eb3b4e2ba1baa13eafd9fc0ebb709c852fe64c8766ac8ab342e369aeaf7bc4b9f4ebf6"
    timestamp: "2025-11-05T05:51:00.090855222Z"
  bootstrap: null
  package: null
  stream: null
